{
  "id": 5541685,
  "name": "Joseph Szarek, a minor, by Anna Szarek, his mother and next friend, plaintiff in error, v. Josephine Sum Szarek, defendant in error",
  "name_abbreviation": "Szarek v. Szarek",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,533",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 311,
    "ocr_confidence": 0.494,
    "sha256": "da59f463e947c73f7442be0769d2504e33b3a4d221fdfb230eb45a7c88fc44b4",
    "simhash": "1:c744812f8aada27c",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Szarek, a minor, by Anna Szarek, his mother and next friend, plaintiff in error, v. Josephine Sum Szarek, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "John A. Ulrich, for plaintiff in error.",
      "No appearance for defendant in error.'"
    ],
    "corrections": "",
    "head_matter": "Joseph Szarek, a minor, by Anna Szarek, his mother and next friend, plaintiff in error, v. Josephine Sum Szarek, defendant in error.\nGen. No. 34,533.\nOpinion filed May 13, 1931.\nJohn A. Ulrich, for plaintiff in error.\nNo appearance for defendant in error.'"
  },
  "file_name": "0651-04",
  "first_page_order": 711,
  "last_page_order": 711
}
